Subject: Ticket Assigned - Re: Missed return
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 27 May 2021 15:27:48 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Missed return Reminder such a worst customer experience u have got I have mistakenly given my personal pant and u guys can’t return such a weird customer service

Divya Agil
0545821122

> On 17 May 2021, at 1:40 AM, Divya GB <[email-masked]> wrote:
> 
> Contacted
> 
> Hi 
> I have returned two pants bcoz the size is not correct so while returning I have given one of my pants in that and that new pant is here kindly update the team and give back my old black leecooper pant
> Divya Agil
> 0545821122
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2631934